/**
 * 
 * Стили регулирование размера основного шрифта сайта
 * body.text-a1
 * body.text-a2
 * body.text-a3
 * 
 */

body.text-a1 #content {
 font-size: 18px;
}

body.text-a2 #content {
 font-size: 16px;
}


body.text-a1 .top-line {
	margin: 15px 0;
}

body.text-a2 .top-line {
	margin: 15px 0;
}

body.text-a1 .top-content .right-content .head-menu .head-menu-delimetr {
	width: 34px;
}


body.text-a1 .top-content .right-content .head-menu a {
 font-size: 22px;
}

body.text-a2 .top-content .right-content .head-menu a {
 font-size: 20px;
}


body.text-a1 nav#header-menu a.lvl-1 {
 font-size: 24px;
}

body.text-a2 nav#header-menu a.lvl-1 {
 font-size: 24px;
}


body.text-a1 .btn {
 font-size: 18px;
}

body.text-a2 .btn {
 font-size: 16px;
}


body.text-a1 .top-content .right-content .top-search {
 width: 15%;
}

body.text-a2 .top-content .right-content .top-search {
 width: 15%;
}
	
 /* responsive  */
@media screen and (max-width: 1279px), screen and (max-device-width: 1279px) {
	body.text-a1 .top-content .right-content .top-search {
	 width: 18%;
	}
	body.text-a1 .top-content .right-content .text-size {
	    margin-left: 2px;
	}
	body.text-a1 .top-content .right-content .glasses {
	    margin: 0 2px 0 2px;
	}
	
	body.text-a2 .top-content .right-content .top-search {
	 width: 20%;
	}
	
	body.text-a1 .top-content .right-content,
	body.text-a2 .top-content .right-content
	{
		width: 74%;
	}
	
	body.text-a1 .top-content .right-content .head-menu .head-menu-delimetr
	{
		width: 20px;
	}
}

 /* responsive  */
@media screen and (max-width: 959px), screen and (max-device-width: 959px) {
	body.text-a1 .top-content .right-content .top-search {
	 width: 10%;
	}
	
	body.text-a1 .top-content .right-content .head-menu .head-menu-delimetr {
	    width: 7px;
	}
	body.text-a2 .top-content .right-content .head-menu .head-menu-delimetr {
	    width: 17px;
	}
	
	body.text-a2 .top-content .right-content .top-search {
	 width: 14%;
	}
	body.text-a2 .top-content .right-content .text-size {
	    margin-left: 2px;
	}
	body.text-a2 .top-content .right-content .glasses {
	    margin: 0 2px 0 2px;
	}
	
	body.text-a1 nav#header-menu a.lvl-1 {
	 font-size: 20px;
	}

	body.text-a2 nav#header-menu a.lvl-1 {
	 font-size: 19px;
	}
}
 

body.text-a1 .top-phones .top-phones-list li {
 font-size: 28px;
}

body.text-a2 .top-phones .top-phones-list li {
 font-size: 26px;
}


body.text-a1 input.search {
 font-size: 18px;
}

body.text-a2 input.search {
 font-size: 16px;
}


body.text-a1 #footer {
 font-size: 18px;
}

body.text-a2 #footer {
 font-size: 16px;
}


body.text-a1 #footer-menu .fmenu-title {
 font-size: 22px;
}

body.text-a2 #footer-menu .fmenu-title {
 font-size: 20px;
}


body.text-a1 .footer-office {
 font-size: 16px;
}

body.text-a2 .footer-office {
 font-size: 14px;
}


body.text-a1 .menu-lvl-2 .menu-lvl-2-block a {
 font-size: 18px;
}

body.text-a2 .menu-lvl-2 .menu-lvl-2-block a {
 font-size: 16px;
}


body.text-a1 .block-with-image .description-1 .title {
 font-size: 22px;
}

body.text-a2 .block-with-image .description-1 .title {
 font-size: 20px;
}


body.text-a1 .jq-selectbox__select {
 font-size: 18px;
}

body.text-a2 .jq-selectbox__select {
 font-size: 16px;
}


body.text-a1 .calculator label {
 font-size: 24px;
}

body.text-a2 .calculator label {
 font-size: 22px;
}


body.text-a1 .print ,
body.text-a2 .print  
{
    padding-bottom: 0;
}


body.text-a1 .save-text {
 font-size: 16px;
}

body.text-a2 .save-text {
 font-size: 14px;
}


body.text-a1 .specials-list .rounded-block-with-image .image .orange-block {
 font-size: 24px;
}

body.text-a2 .specials-list .rounded-block-with-image .image .orange-block {
 font-size: 22px;
}


body.text-a1 .top-phones .phone-text {
 font-size: 20px;
}

body.text-a2 .top-phones .phone-text {
 font-size: 18px;
}


body.text-a1 #content .dual-block .money-table th {
 font-size: 16px;
}

body.text-a2 #content .dual-block .money-table th {
 font-size: 14px;
}


body.text-a1 #content .dual-block .main-db-carousel li {
 font-size: 15px;
}

body.text-a2 #content .dual-block .main-db-carousel li {
 font-size: 13px;
}

body.text-a2 #content .dual-block .money-table td, 
body.text-a2 #content .dual-block .money-table th,
body.text-a1 #content .dual-block .money-table td, 
body.text-a1 #content .dual-block .money-table th
{
   padding: 2px;
}


body.text-a1 #contacts .table_title {
 font-size: 19px;
}

body.text-a2 #contacts .table_title {
 font-size: 17px;
}


body.text-a1 #content #contacts .table {
 font-size: 16px;
}

body.text-a2 #content #contacts .table {
 font-size: 14px;
}




@media print { 

	body.text-a1 .top-phones .phone-text {
	 font-size: 18px;
	}

	body.text-a2 .top-phones .phone-text {
	 font-size: 16px;
	}
}